## This file is remixed from https://github.com/gitpod-io/gitpod-status/blob/master/.gitpod.yml
image:
  file: Dockerfile
ports:
- port: 8080
  onOpen: notify
- port: 3000
  onOpen: open-preview
tasks:
- init: bash ./scripts/gitpod/init.sh
  command: >
    nvm install 12.14.1
    npm install -g
    rm -Rf dist;
    yarn run gl-pages:generate;
    (cd dist && npx http-server -p 8080)